html {
	height: 100%;
	margin: 0px;
	padding: 0px;
}
* html body {
	height: 100%;
}
body {
	min-height: 100%;
	position: relative;
	margin: 0px;
	padding: 0px;
	border: none;
	background: #fbe6b2 url('../img/bg_body.jpg') no-repeat center bottom;
	background-attachment: fixed;
	font: 12px/140% Georgia, "Times New Roman", times, serif;
	color: #1e0e02;
}
h1 {
	font: bold italic 18px/115% Georgia, "Times New Roman", times, serif;
	padding: 1px 0px 0px 0px;
/*	margin: 0px 0px 20px 0px;*/
  margin: 0;
	color: #c83e36;
}
h2, h3 {
	font: bold 12px/115% Georgia, "Times New Roman", times, serif;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 12px 0px;
}
h2 {
	color: #c83e36;
}
small, .small {
	font-size: 11px;
}
.clr {
  clear: both;
}

.f-l {float: left;}
.f-r {float: right;}

.m-0 {margin: 0 !important}

.mb-0 {margin-bottom: 0 !important}
.mb-5 {margin-bottom: 5 !important}
.mb-10 {margin-bottom: 10px !important}
.mb-15 {margin-bottom: 15px !important}
.mb-20 {margin-bottom: 20px !important}
.mb-25 {margin-bottom: 25px !important}
.mb-30 {margin-bottom: 30px !important}
.mb-40 {margin-bottom: 40px !important}

.mt-0 {margin-top: 0 !important}
.mt-5 {margin-top: 5px !important}
.mt-10 {margin-top: 10px !important}
.mt-12 {margin-top: 15px !important}
.mt-15 {margin-top: 15px !important}
.mt-20 {margin-top: 20px !important}
.mt-25 {margin-top: 25px !important}
.mt-30 {margin-top: 30px !important}
.mt-34 {margin-top: 34px !important}
.mt-40 {margin-top: 40px !important}
.mt-50 {margin-top: 50px !important}
.mt-60 {margin-top: 60px !important}
.mt-70 {margin-top: 70px !important}
table {
	border-spacing: 0;
	empty-cells: show;
	border-collapse: collapse;
	border: 0px;
}
table.kry td {
  padding: 10px 0px !important;
  border-top: #e5e5e5 1px solid;
  border-bottom: #e5e5e5 1px solid;
}
table.links {
  width: 100%;
}
table.links td {
  padding: 15px 30px 15px 0px !important;
  border-bottom: #dedede 1px solid;
}
table.kry td {
  padding: 10px 0px !important;
  border-top: #e5e5e5 1px solid;
  border-bottom: #e5e5e5 1px solid;
}
td, form {
	margin: 0em;
	padding: 0em;
	border: 0px;
}
a {
	color: #6f221e;
	text-decoration: underline;
	outline: none;
}
a img {
	border: 0px;
}
.a {
	color: #6f221e;
}

.btn-link {
	color: #6f221e;
}

#mainbody {
  width: 1260px;
  margin: 0 auto;
}
#mainbody-inner {
  width: 1210px;
  margin: 0 auto;
}
#main {
  width: 100%;
  background: url('../img/bg_main.jpg');
  -webkit-box-shadow: 0px 0px 20px 0px rgba(51,51,51,1);
  -moz-box-shadow: 0px 0px 20px 0px rgba(51,51,51,1);
  box-shadow: 0px 0px 20px 0px rgba(51,51,51,1);
}
#header {
  width: 100%;
  height: 220px;
  background: url('../img/bg_header.jpg') no-repeat left top;
}
#header a.logo {
  display: inline-block;
  width: 548px;
  height: 72px;
  margin: 20px 0 0 30px;
}
#header .header-right {
  float: right;
  width: 620px;
  height: 97px;
  margin-right: 20px;
  min-width: 280px;
  width: 100%;
  max-width: 340px;
}
.mod-languages {
  float: left;
}
.search {
  margin-left: -5px;
  margin-top: 15px;
  width: 320px;
}
.search input.inputbox {
  padding: 0 5px;
}
.search input.button {
  display: inline-block;
  vertical-align: middle;
  margin-top: -5px;
}
#header .header-right .top-menu {
  display: inline-block;
  width: 100%;
  margin-top: 10px;
  padding-right: 20px;
  text-align: right;
}
#header .header-right .top-menu a.home {
  display: inline-block;
  background: url('../img/i_home.gif');
  width: 11px;
  height: 10px;
  margin: 6px 5px 0 0
}
#header .header-right .top-menu a.sitemap {
  display: inline-block;
  background: url('../img/i_sitemap.gif');
  width: 11px;
  height: 10px;
  margin: 6px 5px 0 0 ;
}
#header .header-bottom {
  margin-top: 10px;
}
#header .bottom-1 {
  float: left;
  height: 97px;
  margin-top: 15px;
  padding: 5px 29px 0 20px;
  background: url('../img/v_header.png') no-repeat right center;
}
#header .bottom-2 {
  float: left;
  height: 97px;
  margin-top: 15px;
  padding: 5px 29px 0 20px;
  background: url('../img/v_header.png') no-repeat right center;
}
#header .bottom-3 {
  float: left;
  height: 97px;
  margin-top: 20px;
  padding: 0 0 0 20px;

}
#banner {
  width: 100%;
  height: 355px;
  background: url('../img/muzeum-bud.jpg') no-repeat center;
}
#content {
  padding: 10px 0 20px;
overflow: auto;
}
#content-left {
  float: left;
  width: 272px;
  margin-left: 15px;
  text-align: center;
/*  height: 1px;     */
}
#content-left .left-menu {
  display: inline-block;
  width: 249px;
  text-align: left;
  background: url('../img/menu.jpg') no-repeat center;
  border-radius: 8px;
}
#content-left .left-menu-inner {
  border:1px solid #d8d9bf;
}
#content-left .left-menu-top {
  width: 249px;
  padding: 30px 0;
  background: url('../img/v_menu_top.png') no-repeat center center;
}
#content-left .left-menu-bottom {
  width: 100%;
  padding: 30px 0;
  background: url('../img/v_menu_bottom.png') no-repeat center center;
}
#content-left .left-menu-center {
  display: inline-block;
  width: 100%;
  padding: 0;
}
#content-left .left-menu-center .menu {
  width: 246px;
  margin: 0 0 0 -15px;
  float: left;
  padding: 0;
}
#content-left .left-menu-center .menu li {
  background-image: url('../img/v_menu_sel.png');
  list-style: none;
  background: url('../img/v_menu.png') no-repeat 0 8px;
  padding: 3px 0px 3px 25px;
  margin-left: 10px;
  width: 205px;
}
#content-left .left-menu-center .menu li,
#content-left .left-menu-center .menu li a {
  text-decoration: none;
  color: #000;
  font-size: 17px;
  font-style: italic;
}
#content-left .left-menu-center .menu li a:hover,
#content-left .left-menu-center .menu li.current > a {
  color: #c83e36;
}
#content-left .left-menu-center .menu li ul {
  margin: 0 0 0 -15px;
  padding: 0;
}
#content-left .left-menu-center .menu li ul.submenu.hidden {
  display: none;
}
#content-left .left-menu-center .menu li ul li {
  width: 185px;
}
#content-left .left-menu-center .menu > li > ul > li > ul {
  margin: 5px 0 0 0;
}
#content-left .left-menu-center .menu > li > ul > li > ul > li {
  background: none;
  padding: 0;
  margin: 0;
  font-style: normal;
}
#content-left .left-menu-center .menu li.plain,
#content-left .left-menu-center .menu li a.plain,
#content-left .left-menu-center .menu > li > ul > li > ul > li > a {
  font-size: 11px !important;
  font-weight: normal;
  font-style: normal !important;
  color: #000;
  background: none;
}
#content-left .left-menu-center .menu li.current > a {
  color: #c83e36;
}
#content-left .links {
  max-width: 249px;
  display: inline-block;
}
#content-right {
  padding: 10px;
  overflow: hidden;
}
#content-right .container {
  padding: 30px 30px 0 30px;
  margin: 10px 20px 0 10px;
  min-height: 600px;
  position: relative;
  position: relative;
	background: #fff;
  -webkit-box-shadow: -1px 2px 5px 0px rgba(153,153,153,1);
  -moz-box-shadow: -1px 2px 5px 0px rgba(153,153,153,1);
  box-shadow: -1px 2px 5px 0px rgba(153,153,153,1);
}
#content-right .container .bg_main_left {
  display: block;
  margin: -33px 0 0 -40px;
   padding-right: 5px;
  float: left;
}
#content-left .left-menu-center .menu li > ul > li > ul {
  display: none;
}
#content-left .left-menu-center .menu li.current > ul {
  display: inline-block;
}
#content-left .left-menu-center .menu li > ul.d-ib {
  display: inline-block !important;
}

/* ----- Статьи ----- */
.announces {
  clear: both;
}
.announces h2 {
  text-align: center;
  font-weight: normal;
  font-size: 24px;
  font-style: italic;
  padding-top: 0;
  margin-top: 0;
  color: #98947b;
}
.contactform,
.del,
.mod-announces h2 {
  padding: 25px 0 5px;
  width: 80%;
  margin: 0 auto;
  background: url('../img/del.gif') repeat-x top center;
}
.del {
  margin-top: 30px;
}

.announces .article {
  margin-bottom: 40px;
}
.announces .article:last-child {
  margin-bottom: 0;
}
.article a {
  text-decoration: none;
  color: #c83e36;
}
.article .left {
  margin-right: 10px;
  float: left;
  text-align: center;
  color: #c83e36;
}
.article .left time,
.article .left .date {
  font-weight: bold;
}
.article .left .item-image {
  width: 100%;
  text-align: center;
  padding: 0;
  margin-top: -12px;
}
.article .left img {
  padding: 3px;
  border: 1px solid #c4c4c5;
  width: 160px;
}
.article .right {
  margin-left: 180px;
}
.article .right.ml-90 {
  margin-left: 90px;
}
.article .right.ml-180 {
  margin-left: 180px;
}
.article .right .page-header,
.page-header {
  margin-top: 0;
  border: none;
}
.article .right .page-header {
  margin: 2px 0 0 0;
  padding: 0;
}
.article .right .title {
  font-weight: bold;
}
.article .right h2 {
  font: bold 12px/115% Georgia, "Times New Roman", times, serif;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 12px 0px;
  font-weight: bold;
  color: #000;
  text-align: left;
}
/* ----- / Статьи ----- */

#footer {
	color: #5f2e06;
	font-family: Tahoma, Verdana, Arial, helvetica, sans-serif;
	font-size: 11px;
}
#footer .footer-left {
  float: left;
  width: 28%;
  min-height: 70px;
  padding-left: 50px;
  margin: 20px 0 10px 0;
  background: url('../img/v_footer.png') no-repeat left center;
}
#footer .footer-right {
  float: right;
  width: 30%;
  text-align: right;
  min-height: 70px;
  padding-right: 50px;
  margin: 20px 0 10px 0;
  background: url('../img/v_footer.png') no-repeat right center;
}

/* ----- Pagination ----- */
span.counter {
  margin-right: 10px;
}
span.counter,
.pagination-list {
  float: left;
  padding: 0;
}
.pagination ul li {
  list-style-type: none;
  float: left;
  margin: 0 3px;
}
.pagination ul li a {
  text-decoration: none;
}
.pagination ul li a.pagenav {
  text-decoration: underline;
}
/* ----- / Pagination ----- */

.ppgallery > span,
.ppgallery img {
  width: 118px;
  height: 118px;
}


a.spoiler-link {
  cursor: pointer;
}
a.spoiler-link .hi1 {
  display: none;
}
a.spoiler-link .hi2,
a.spoiler-link.collapsed .hi1 {
  display: inline-block;
}
a.spoiler-link.collapsed .hi2 {
  display: none;
}


.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {

}

.nav-tabs > li > a:focus {
  background: #fff;
}

/* ----- Vertical Tabs ----- */
.tabs-left, .tabs-right {
  border-bottom: none;
  padding-top: 2px;
}
.tabs-left {
  border-right: 1px solid #ddd;
}
.tabs-right {
  border-left: 1px solid #ddd;
}
.tabs-left>li, .tabs-right>li {
  float: none;
  margin-bottom: 2px;
}
.tabs-left>li {
  margin-right: -1px;
}
.tabs-right>li {
  margin-left: -1px;
}
.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
  border-bottom-color: #ddd;
  border-right-color: transparent;
}

.tabs-right>li.active>a,
.tabs-right>li.active>a:hover,
.tabs-right>li.active>a:focus {
  border-bottom: 1px solid #ddd;
  border-left-color: transparent;
}
.tabs-left>li>a {
  border-radius: 4px 0 0 4px;
  margin-right: 0;
  display:block;
}
.tabs-right>li>a {
  border-radius: 0 4px 4px 0;
  margin-right: 0;
}
.sideways {
  margin-top:50px;
  border: none;
  position: relative;
}
.sideways>li {
  height: 20px;
  width: 120px;
  margin-bottom: 100px;
}
.sideways>li>a {
  border-bottom: 1px solid #ddd;
  border-right-color: transparent;
  text-align: center;
  border-radius: 4px 4px 0px 0px;
}
.sideways>li.active>a,
.sideways>li.active>a:hover,
.sideways>li.active>a:focus {
  border-bottom-color: transparent;
  border-right-color: #ddd;
  border-left-color: #ddd;
}
.sideways.tabs-left {
  left: -50px;
}
.sideways.tabs-right {
  right: -50px;
}
.sideways.tabs-right>li {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.sideways.tabs-left>li {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
/* ----- / Vertical Tabs ----- */


 .form-control {
#contactform .form-control {
/*  width: 250px;*/
}
